/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
	color:#6b7280;
}

div#brands-inner .photo img {
    margin: 0;
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #1b1718;
}

body#ry-pg-body .ry-menu .ry-nav li.primary a {
    color: #333;
}

body#ry-pg-body .ry-menu .ry-nav li.primary .caret {
    border-color: #333;
}

/* HP Edits - Started <July 24, 2026> */

/**/
	/*fonts*/

	/*btns*/

/*Modal*/
/* Header */
	/**/
.snap-mobile-menu {
    background: white;
}

mm-burger {
    color: #374151;
}
.ry-menu .ry-nav li.primary .caret {
    border-color: #fff;
}

.ry-menu .ry-nav li.primary:hover .caret {
    border-color: var(--color-secondary-background);
}
.with-gradient:before {
    background-image: linear-gradient(to bottom, white, transparent, transparent);
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background: var(--color-primary-background);
    color: var(--color-primary-text);
}

body[data-page-name="index"] #navigation {
    position: absolute;
}

.cta-btn:last-child {
    background: var(--color-primary-background);
}

/* Hero */
	/**/
#hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
    height: 100vh !important;
    object-fit: cover;
}
#hp-slider .swiper-pagination-bullet {
    background-color: white;
}
/* CTA */
	/**/
/* Welcome */
	/**/
.module-welcome.style-5 .ry-flex {
   /* background: linear-gradient(to top, #29466126, white);
    border-radius: 48px;*/
    overflow: hidden;
	padding: 60px 0;
}

.module-welcome.style-5 .ry-each.image-wrapper {
    border: none;
}

.module-welcome.style-5 .ry-each.image-wrapper .photo {
    padding-top: 40%;
}

.module-welcome.style-5 .text-wrapper {
    /*padding: 80px;*/
    margin: auto;
	max-width: 100%;
}
/* Services */
	/**/
#services-12 > div:nth-child(even) img {
    filter: brightness(1) !important;
}
#services-12 > div:nth-child(odd) > div > a, #services-12 > div:nth-child(even) > div > a {
    background: var(--color-primary-text);
    color: var(--color-primary-background);
    width: 70px;
    height: 70px;
}
/* Meet the Team */
	/**/
#section-hp-team h6, #section-hp-team p {
    /*color: white;*/
}
/* Insurance */
	/**/
#hp-insurance-1 .overflow-hidden {
    padding: 0;
}

.brands-swiper-4 img {
    height: 100px;
}
/*#hp-insurance-1 {
    background: white;
}*/
/* Brand */
	/**/
/* Request Appointment */
	/**/
/* Testimonials */
	/**/
.testimonials-swiper .swiper-slide {
    border: none;
	border-radius: 0;
}

.t-swiper-button-next, .t-swiper-button-prev {
    background: var(--color-primary-text);
    color: var(--color-secondary-background);
}
/* Footer */
	/**/
/*Media Queries*/
	/**/
@media (max-width:1024px){
    body[data-page-name="index"] #navigation {
        position: relative;
    }

}
@media (max-width:1080px){
    .module-welcome.style-5 .ry-each.image-wrapper {
       max-width: 100%;
    }
    .module-welcome.style-5 .text-wrapper {
        padding: 0;
    }
}
/* End - HP Edits*/

/*FAQ UPDATES */


div#image-text-flex {
    align-items: center;
    justify-content: space-between;
    gap: 2em;
    border-bottom: 1px solid rgb(102 102 102 / 24%);
    padding-bottom: 1em;
    margin-bottom: 1em;
}

div#image-text-flex .ry-btn-primary {
    margin: 1em 0 0;
    display: block;
}

div#image-text-flex div#with-image img {
    border-radius: 20px;
}

div#image-text-flex div#with-image {
    width: 35%;
}

div#image-text-flex div#with-text {
    width: 60%;
}

div#image-text-flex div#with-text h2 {
    margin: 0 0 10px 0;
}

div#image-text-flex div#with-text .ry-btn {
    text-decoration:none !important;
}


@media (max-width: 1080px) {
	
    div#image-text-flex div#with-text p,
    div#image-text-flex div#with-text h2 {
        text-align: center !important;
    }

    div#image-text-flex {
        flex-direction: column !important;
        gap: 2em 0 !important;
        padding-bottom: 2em !important;
        margin-bottom: 2em !important;
    }

    div#image-text-flex div#with-text .ry-btn {
        margin: 1.5em auto 0;
        display: block;
    }
  
    div#image-text-flex div#with-text h2 {
		  font-size: 22px;
		  line-height: 1.5;
	  }

	div#image-text-flex div#with-image, div#image-text-flex div#with-text {
		width: 100%;
	}

	div#image-text-flex div#with-image img {
		margin: 0 auto 0;
		max-width: 300px;
	}
}


/*END FAQ UPDATES */


/* Additional HP Styles */

.hp-brands-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-e9681dd4-e8ed-440d-a993-844ab69d29f4/1_HP/green_texture_bg.jpg);
    background-size: cover;
    background-position: center top;
}

.hp-insurance-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-e9681dd4-e8ed-440d-a993-844ab69d29f4/1_HP/dr_bg_insurance.jpg);
    background-size: cover;
    background-position: center top;
}

.module-testimonials {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-e9681dd4-e8ed-440d-a993-844ab69d29f4/1_HP/testi_bg.jpg);
    background-size: cover;
    background-position: center top;
}
.module-testimonials.style-2::before, .module-testimonials.style-3::after {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-e9681dd4-e8ed-440d-a993-844ab69d29f4/1_HP/brick_bg.jpg);
    background-size: cover;
    background-position: center top;
}

#ry-pg-body .hp-brands-bg {
    background: none;
}

#navigation.bg-white .ry-menu .ry-nav li.primary > a {
    color: #1b1718;
}

#navigation.bg-white .ry-menu .ry-nav li.primary .caret {
	border-color: #1b1718;
}

@media (max-width: 1080px) {
    .promotions .max-w-fit {
        max-width: 300px !important;
        margin: auto;
    }
}

@media (max-width: 1080px) {
    .promotions h3, .promotions p {
        text-align: center;
    }
}

@media (max-width: 1080px) {
    .promotions p {
        max-width: 100%;
        margin: 10px 0;
    }
}

@media (max-width: 1080px) {
    .promotions .ry-btn {
        margin: auto;
    }
}

@media (max-width: 1080px) {
    .promotions .max-w-fit {
        max-width: 300px !important;
        margin: auto;
    }
}

@media (max-width: 1080px) {
    .promotions img {
        min-width: auto;
        max-width: 250px;
        width: 100%;
        margin: 0 auto;
    }

    .promotions .pr-10 {
        padding-right: 0;
    }
}

@media (max-width: 1820px) {
	div#hp-slider .homepage-video-slider, #hp-slider {height: unset;}
	.homepage-video-slider::before {height: 100%;}
	    #hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
        height: 100% !important;
    }
}